package net.sf.doolin.tabular.csv;

/**
 * This interface allows the adaptation of a model value to a CSV string.
 * 
 * @author Damien Coraboeuf
 */
public interface CSVAdapter {

	/**
	 * Adapts a model value to a CSV string
	 * 
	 * @param value
	 *            Value to adapt
	 * @return Adapted value
	 */
	String getCSVValue(Object value);

}
